
/* Class = "NSWindow"; title = "Musiikki ja äänet"; ObjectID = "7"; */
"7.title" = "Musiikki ja äänet";

/* Class = "NSButtonCell"; title = "Muokkaa valintaa"; ObjectID = "143"; */
"143.title" = "Muokkaa valintaa";

/* Class = "NSButtonCell"; title = "Muokkaa kopiota"; ObjectID = "144"; */
"144.title" = "Muokkaa kopiota";
